AUDACIOUS(1)

NAME
Audacious - an audio player for X.

SYNOPSIS
audacious [-h] [--help] [-r] [--rew] [-p] [--play] [-u] [--pause] [-s] [--stop] [-f] [--fwd] [-e] [--enqueue] [-m] [--show-main-window] [-v] [--version] [--headless] [filename]...

DESCRIPTION
Audacious is a media player, based on Beep Media Player, which is in turn based on the X Multimedia System. It is used to play audio and other kinds of media files. By default Audacious can play MPEG audio, Ogg Vorbis, RIFF wav, most module formats, and a few other formats. Audacious can be extended through plugins to play a number of other audio and video formats.

OPTIONS
Audacious accepts the following options:

-h, --help
    Show summary of options.

-r, --rew
    Skip backwards in playlist.

-p, --play
    Start playing current playlist.

-u, --pause
    Pause current song.

-s, --stop
    Stop current song.

-t, --play-pause
    Pause if playing, play otherwise.

-f, --fwd
    Skip forward in playlist.

-e, --enqueue
    Don't clear the playlist.

-m, --show-main-window
    Show the main window.

-v, --version
    Print version number and exit.

-H, --headless
    Starts Audacious in headless mode.

SKINS
Audacious supports Winamp Classic style skins. Skins may be stored in either archived (.zip, .wsz, .tgz, .tar.gz, or .tar.bz2) or unarchived format. Audacious looks for skinfiles in ${prefix}/share/audacious/Skins, ~/.local/share/audacious/Skins, and locations specified by the SKINSDIR variable.

KEYBINDINGS
Global keybindings for Audacious:
z    Previous song
x    Play
c    Pause
v    Stop
b    Next song
l    Play file
j    Jump to file
r    Toggle Repeat
s    Toggle Shuffle
Shift + l    Play directory
Control + l    Play location
Control + p    Preferences dialog
Control + v    Visualization plugin dialog
Control + r    Time remaining
Control + a    Always on top
Control + w    Winshade mode
Control + d    Doublesize mode
Control + e    Easy move
Control + j    Jump to time
Control + z    Start of list
Control + n    No Playlist Advance
Control + 3    File info dialog
Control + Alt + w    Toggle Equalizer winshade mode
Shift + Control + w    Playlist winshade mode
Alt + w    Hide/show mainwindow
Alt + e    Hide/show playlistwindow
Alt + g    Hide/show Equalizer
Alt + s    Skin selecting window
Main window specific:
Arrow key up    Volume up 2%
Arrow key down    Volume down 2%
Arrow key right    Skip 5 seconds forward in song
Arrow key left    Skip 5 seconds back in song
Playlist window specific:
Arrow key up    Up one step in playlist
Arrow key down    Down one step in playlist
Delete    Remove selected songs from playlist
Page Up    Move one page up
Page Down    Move one page down
Home    First page in playlist
End    Last page in playlist
Enter    Play selected song
Insert    Add file dialog
Shift + Insert    Add directory dialog
Alt + Insert    Add url dialog
Equalizer shade mode specific:
Arrow key up    Volume up 2%
Arrow key down    Volume down 2%
Arrow key right    Balance 4% to right
Arrow key left    Balance 4% to left

HEADLESS OPERATION
Audacious supports a headless operation mode, where Audacious does not use X11 and instead operates as a daemon. You should note that you cannot switch between daemonized mode and X11 mode, and that if you wish to switch back and forth, that you need to do so when starting the program. When using Audacious in headless mode, you will need a client. Clients compatible with Audacious are listed on the Audacious website.

FILES

~/.config/audacious/config
    User's Audacious configuration.

~/.config/audacious/playlist.xspf
    Default playlist usually loaded on startup.

~/.config/audacious/gtkrc
    User's set of Audacious-specific GTK config settings. Options such as widget color and fonts sizes can be set here.

~/.local/share/audacious/Skins, ${prefix}/share/audacious/Skins
    Default location(s) where Audacious should look for skinfiles.

~/.local/share/audacious/Plugins
    Location of user-installed plugins.

ENVIRONMENT

SKINSDIR
    Colon separated list of paths where Audacious should look for skinfiles.

TARCMD
    Tar command supporting GNU tar style decompression. Used for unpacking gzip and bzip2 compressed skins. Default is tar.

UNZIPCMD
    Command for decompressing zip files (skins). Default is unzip.

OTHER INFO
The webpage for Audacious is at http://www.audacious-media-player.org. Here you can find info about Audacious, download the latest version, plugins, and skins.